.nav-link {
  position: relative;
}
.nav-link.active::after {
  position: absolute;
  left: 0;
  bottom: -8px;
  content: "";
  /* background-color: red; */
  border-top: 10.5px solid #0d6efd;
  border-left: 9.5px solid transparent;
  filter: brightness(90%);
}
